<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		//Asignación e introducción de datos
	
		let a,b;
		a=parseInt(prompt("Introduce a"));
		b=parseInt(prompt("Introduce b"));

		// Procesamiento de datos y salida
		
		if(a>b) {
		console.log("a es mayor que b");
		} else if (b<a){
		console.log("b es mayor que a");
		} else {
		console.log("a y b son iguales");
		}
	</script>
</head>
<body>
	
</body>
</html>